@charset "UTF-8";
/* color */
/* ============================================ */
/* font */
/* ============================================ */
/* top */
/* ============================================ */
.top-mainvisual {
  min-height: 100dvh;
  background: url("../images/mv.jpg") center center/cover no-repeat;
  position: relative;
  margin-top: 90px;
}
@media all and (max-width: 896px) {
  .top-mainvisual {
    background: url("../images/mv_sp.jpg") center center/cover no-repeat;
    margin-top: 67px;
    min-height: 800px;
  }
}
.top-mainvisual__wrapper {
  position: absolute;
  top: 10%;
  left: 5%;
}
.top-mainvisual__ttl {
  /* フォントサイズ：最小26px 〜 最大64px */
  font-size: clamp(27px, 3vw + 1rem, 64px);
  color: var(--color-green);
  font-weight: 700;
  line-height: 1.4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.top-mainvisual__ttl p {
  display: inline-block;
  white-space: nowrap;
  /* 改行禁止 */
  background: #fff;
  padding: 0.2em 0.5em;
  /* フォントサイズに連動するem単位がおすすめ */
  margin-bottom: 0.3em;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  /* 背景を文字幅に合わせる */
}
.top-mainvisual__txt {
  line-height: 180%;
  margin-top: 30px;
  font-size: 26px;
  font-weight: 700;
  color: #fff;
  text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.12);
}
@media all and (max-width: 1367px) {
  .top-mainvisual__txt {
    font-size: 22px;
  }
}
@media all and (max-width: 1025px) {
  .top-mainvisual__txt {
    font-size: 20px;
  }
}
@media all and (max-width: 896px) {
  .top-mainvisual__txt {
    font-size: 15px;
    margin-top: 20px;
  }
}

.about {
  position: relative;
}
.about .bg-left {
  position: absolute;
  top: 0;
  left: 0;
  width: 35vw;
}
.about .bg-right {
  position: absolute;
  top: 0;
  right: 0;
  width: 35vw;
}

.top-intro {
  text-align: center;
  padding: 120px 0;
}
@media all and (max-width: 896px) {
  .top-intro {
    padding: 80px 0 30px;
  }
}
@media all and (max-width: 600px) {
  .top-intro {
    width: 90%;
    margin: 0 auto;
  }
}
.top-intro__ttl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  z-index: 10;
}
.top-intro__ttl img {
  margin-bottom: 20px;
}
.top-intro__inner {
  margin-top: 56px;
  position: relative;
}
.top-intro__inner::before {
  content: "";
  background-image: url(../images/about_img01.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 3%;
  left: 3vw;
  width: 25vw;
  height: 343px;
}
@media all and (max-width: 1367px) {
  .top-intro__inner::before {
    width: 20vw;
  }
}
@media all and (max-width: 896px) {
  .top-intro__inner::before {
    background-image: url(../images/about_img_sp.png);
    top: 77%;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 320px;
  }
}
.top-intro__inner::after {
  content: "";
  background-image: url(../images/about_img02.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  position: absolute;
  top: 3%;
  right: 3vw;
  width: 25vw;
  height: 343px;
}
@media all and (max-width: 1367px) {
  .top-intro__inner::after {
    width: 20vw;
  }
}
@media all and (max-width: 896px) {
  .top-intro__inner::after {
    display: none;
  }
}
@media all and (max-width: 896px) {
  .top-intro__inner {
    margin-top: 32px;
  }
}
.top-intro__txt {
  line-height: 220%;
  font-size: 2rem;
  margin-bottom: 64px;
}
@media all and (max-width: 896px) {
  .top-intro__txt {
    margin-bottom: 30px;
    font-size: 1.6rem;
    text-align: left;
  }
}
.top-intro__txt.bottom-txt {
  color: var(--color-green);
  font-weight: 700;
}
.top-intro__txt + P {
  line-height: 220%;
}
@media all and (max-width: 896px) {
  .top-intro__txt + P {
    text-align: left;
  }
}

.about__inner {
  max-width: 1080px;
  width: 100%;
  margin: 0px auto;
}

.about-txt {
  font-size: 1.8rem;
  line-height: 220%;
  text-align: left;
  max-width: 800px;
  margin: 0 auto;
}
@media all and (max-width: 896px) {
  .about-txt {
    font-size: 1.6rem;
  }
}

.grad-box {
  /* 1. 枠線の太さを設定 */
  border: 3px solid transparent;
  /* 2. 角丸を設定 */
  border-radius: 20px;
  /* 3. 背景を2枚重ねる（1枚目：内側の白、2枚目：外側のグラデーション） */
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff)), -webkit-gradient(linear, left top, right top, from(#009FEF), to(#24F2B8));
  background-image: linear-gradient(#fff, #fff), linear-gradient(90deg, #009FEF 0%, #24F2B8 100%);
  /* 4. 背景の適用範囲を指定（ここがポイント！） */
  background-origin: border-box;
  background-clip: padding-box, border-box;
  /* その他レイアウト調整 */
  padding: 40px;
  margin: 40px auto;
  text-align: center;
}
@media all and (max-width: 896px) {
  .grad-box {
    margin: 200px auto 40px;
    padding: 20px;
  }
}
.grad-box.first {
  margin: 230px auto 40px;
}
.grad-box a {
  color: var(--color-green);
  font-weight: 700;
  margin-top: 40px;
  font-size: 1.8rem;
  display: block;
}

.audience {
  text-align: center;
}
@media screen and (max-width: 1080px) {
  .audience {
    width: 90%;
    margin: 0 auto;
  }
}
.audience .contents-ttl {
  color: var(--color-red);
  margin-bottom: 10px;
}
.audience__txt-blk {
  margin-top: 60px;
  margin-left: 5%;
}
@media all and (max-width: 896px) {
  .audience__txt-blk {
    margin-top: 30px;
    margin-left: 0;
  }
}
.audience__txt-blk dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 20px;
}
@media all and (max-width: 1025px) {
  .audience__txt-blk dl {
    -webkit-box-align: baseline;
        -ms-flex-align: baseline;
            align-items: baseline;
  }
}
.audience__txt-blk dl:last-child {
  margin-bottom: 0;
}
.audience__txt-blk dl dt {
  margin-right: 10px;
}
.audience__txt-blk dl dd {
  font-size: 2.4rem;
  text-align: left;
  width: 100%;
}
@media all and (max-width: 896px) {
  .audience__txt-blk dl dd {
    font-size: 1.8rem;
  }
}

.shien .row__flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media all and (max-width: 896px) {
  .shien .row__flex {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
}
.shien .row__flex li:first-child {
  margin-right: 50px;
}
@media all and (max-width: 896px) {
  .shien .row__flex li:first-child {
    margin-right: 0;
    margin-top: 30px;
  }
}
.shien .row__flex li:first-child img {
  border-radius: 16px;
  -webkit-box-shadow: 6px 0px 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 6px 0px 10px 0px rgba(0, 0, 0, 0.1);
}
.shien .row__flex li:last-child p {
  margin-top: 40px;
  font-size: 1.8rem;
  line-height: 200%;
}
@media all and (max-width: 896px) {
  .shien .row__flex li:last-child p {
    font-size: 1.6rem;
  }
}

.card__inner {
  position: relative;
  background-color: #defbfd;
  padding: 0 0 100px;
}

.card__blk {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
  margin-top: 100px;
}
@media all and (max-width: 896px) {
  .card__blk {
    grid-template-columns: repeat(1, 1fr);
    margin-top: 40px;
  }
}
.card__blk::after {
  content: "";
  background-image: url(../images/bg-weave-top.png);
  background-size: cover;
  background-position: bottom;
  width: 100%;
  height: 400px;
  position: absolute;
  top: -59%;
  left: 0;
  z-index: -1;
}
@media all and (max-width: 896px) {
  .card__blk::after {
    top: -200px;
    height: 200px;
  }
}
.card__blk li {
  background: #fff;
  border-radius: 16px;
  padding: 30px 20px;
  -webkit-box-shadow: 6px 6px 10px 0px rgba(0, 0, 0, 0.1);
          box-shadow: 6px 6px 10px 0px rgba(0, 0, 0, 0.1);
}

.card__txt {
  padding: 20px;
  /* 全体の余白 */
}
@media all and (max-width: 896px) {
  .card__txt {
    padding: 0;
  }
}

.card__txt p {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
      -ms-flex-align: baseline;
          align-items: baseline;
  /* 丸と文字の高さを中央で揃える */
  margin-bottom: 16px;
  /* 行間の余白（少し広め） */
  font-size: 18px;
  /* 文字サイズ */
  color: #333;
  /* 文字色 */
  font-weight: 500;
  /* 少し太めに設定（画像に近い雰囲気） */
}

/* 緑色の丸 */
.card__txt p span:first-child {
  display: inline-block;
  width: 16px;
  /* 丸のサイズを画像に合わせて調整 */
  height: 16px;
  background-color: #1bad69;
  /* 画像に近い鮮やかな緑 */
  border-radius: 50%;
  margin-top: 3px;
  margin-right: 12px;
  /* 丸と文字の間の距離 */
  -ms-flex-negative: 0;
      flex-shrink: 0;
  /* 丸が潰れないように */
}

/* テキスト部分 */
.card__txt p span:last-child {
  line-height: 1.4;
}
@media all and (max-width: 896px) {
  .card__txt p span:last-child {
    font-size: 1.6rem;
  }
}

.flow {
  text-align: center;
  background-color: #F1F5F7;
}
.flow__inner {
  margin-top: 40px;
}
.flow__inner ul {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
@media all and (max-width: 1025px) {
  .flow__inner ul {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media all and (max-width: 896px) {
  .flow__inner ul {
    grid-template-columns: repeat(1, 1fr);
  }
}
.flow__inner ul li {
  background-color: #fff;
  border-radius: 16px;
  padding: 24px 32px;
}
.flow__step {
  font-weight: 700;
  color: var(--color-green);
  text-align: left;
  display: block;
}
.flow__card-ttl {
  color: var(--color-green);
  font-weight: 700;
  font-size: 2.8rem;
  text-align: left;
  line-height: 1.2;
  margin-bottom: 14px;
}
@media all and (max-width: 896px) {
  .flow__card-ttl {
    font-size: 2.2rem;
  }
}
.flow__card-txt {
  line-height: 180%;
  text-align: left;
  margin-top: 14px;
}
.flow__card-txt span {
  font-size: 1.4rem;
  margin-top: 14px;
  display: inline-block;
}
.flow__icon {
  background-color: #F6F6F6;
  width: 164px;
  height: 164px;
  border-radius: 50%;
  padding: 20px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media all and (max-width: 600px) {
  .flow__icon {
    width: 120px;
    height: 120px;
  }
}
.flow__icon img {
  width: auto;
  height: auto;
  max-width: 100%;
}

.top-intro__inner.no-after::before {
  display: none;
}

.top-intro__inner.no-after::after {
  display: none;
}

.contact .top-intro {
  padding: 0 !important;
}
.contact__blk {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}
@media all and (max-width: 1025px) {
  .contact__blk {
    grid-template-columns: repeat(1, 1fr);
  }
}
.contact__blk li {
  border-radius: 16px;
  text-align: center;
  padding: 20px;
}
.contact__blk li:first-child {
  background-color: var(--color-red);
}
.contact__blk li:first-child a {
  color: var(--color-red);
}
.contact__blk li:nth-child(2) {
  background-color: #63C14E;
}
.contact__blk li:nth-child(2) a {
  color: #63C14E;
}
.contact__blk li:nth-child(3) {
  background-color: var(--color-yellow);
}
.contact__blk li:nth-child(3) a {
  color: var(--color-yellow);
}
.contact__blk li h3 {
  color: #fff;
  font-weight: 700;
  text-align: center;
  font-size: 2.4rem;
}
@media all and (max-width: 1367px) {
  .contact__blk li h3 {
    font-size: 1.8rem;
  }
}
.contact__blk li a {
  width: 100%;
  margin: 20px auto 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  background-color: #fff;
  border-radius: 30px;
  padding: 14px 10px;
  font-size: 2rem;
  font-weight: 700;
}
@media all and (max-width: 1367px) {
  .contact__blk li a {
    padding: 10px;
    font-size: 1.6rem;
  }
}
.contact__blk li a.tel-link {
  padding: 5px 10px;
}
@media all and (max-width: 1367px) {
  .contact__blk li a.tel-link {
    padding: 5px;
  }
}
.contact__blk li a .tel {
  font-size: 3.2rem;
}
@media all and (max-width: 1367px) {
  .contact__blk li a .tel {
    font-size: 2.6rem;
  }
}
.contact__blk li a img {
  margin-right: 10px;
  width: 34px;
  height: 34px;
}
.contact__blk li p {
  color: #fff;
  margin-top: 12px;
  font-weight: 500;
}

.map__blk {
  margin-top: 120px;
}
@media all and (max-width: 896px) {
  .map__blk {
    margin-top: 60px;
  }
}
.map__ttl {
  font-weight: 700;
  font-size: 3.2rem;
}
@media all and (max-width: 896px) {
  .map__ttl {
    font-size: 2.4rem;
  }
}
.map__txt {
  font-size: 1.8rem;
  margin-top: 20px;
}
@media all and (max-width: 896px) {
  .map__txt {
    font-size: 1.6rem;
  }
}
.map__ul {
  margin-top: 30px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}
@media all and (max-width: 896px) {
  .map__ul {
    grid-template-columns: repeat(1, 1fr);
  }
}
.map__ul h4 {
  font-weight: 700;
  font-size: 2.4rem;
  margin: 14px 0;
}
@media all and (max-width: 896px) {
  .map__ul h4 {
    font-size: 2rem;
  }
}
.map__ul div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 14px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.map__ul div span {
  font-size: 1.7rem;
  line-height: 1.5;
}
.map__ul div span:first-child {
  color: #1DA661;
  font-weight: 700;
  -ms-flex-negative: 0;
      flex-shrink: 0;
  width: 3em;
  /* 「住所」の文字幅に合わせて固定（お好みで調整） */
  display: inline-block;
}
.map__ul div span:last-child {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  word-break: break-all;
}
.map__ul a {
  width: 100%;
  margin: 0 auto;
  display: block;
  background-color: #63C14E;
  border-radius: 4px;
  color: #fff;
  text-align: center;
  padding: 8px;
  font-size: 2.2rem;
  font-weight: 700;
}
.map__bottom {
  display: block !important;
  padding: 0 20px;
}

.iframe-wrapper {
  position: relative;
  padding-top: 80%;
  /* 4:3 */
}

.iframe-wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.faq {
  background-color: #F1F5F7;
}
.faq .section-ttl {
  text-align: center;
}
.faq__inner {
  margin-top: 60px;
}
.faq__item {
  margin-bottom: 40px;
}
.faq__item:last-child {
  margin-bottom: 0;
}
.faq__q {
  background-color: #1bad69;
  color: #fff;
  padding: 15px 40px;
  font-size: 2.4rem;
  font-weight: bold;
  border-radius: 4px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media all and (max-width: 600px) {
  .faq__q {
    font-size: 2.2rem;
    padding: 15px 20px;
  }
}
.faq__q::before {
  content: "Q.";
  margin-right: 10px;
  font-size: 2.4rem;
}
@media all and (max-width: 600px) {
  .faq__q::before {
    font-size: 2rem;
  }
}
.faq__a {
  padding: 30px 40px;
  color: #333;
  line-height: 1.8;
  background-color: #fff;
}
@media all and (max-width: 896px) {
  .faq__a {
    padding: 15px 20px;
  }
}
.faq__a::before {
  content: "A.";
  display: block;
  float: left;
  color: #ef7d7d;
  font-weight: bold;
  font-size: 2.4rem;
  margin-right: 10px;
}
@media all and (max-width: 600px) {
  .faq__a::before {
    font-size: 2rem;
  }
}
.faq__a p {
  font-size: 1.8rem;
}
@media all and (max-width: 896px) {
  .faq__a p {
    font-size: 1.6rem;
  }
}
.faq__a-lead {
  color: #ef7d7d;
  font-weight: bold;
  margin-bottom: 20px;
  overflow: hidden;
  font-size: 2.4rem !important;
}
@media all and (max-width: 600px) {
  .faq__a-lead {
    font-size: 2rem !important;
  }
}
.faq__list-dots {
  list-style: none;
  padding-left: 20px;
}
@media all and (max-width: 896px) {
  .faq__list-dots {
    padding-left: 5px;
  }
}
.faq__list-dots li {
  position: relative;
  padding-left: 15px;
  margin-bottom: 8px;
  font-size: 1.8rem;
}
@media all and (max-width: 896px) {
  .faq__list-dots li {
    font-size: 1.6rem;
  }
}
.faq__list-dots li::before {
  content: "・";
  position: absolute;
  left: 0;
}
.faq__list-numbers {
  list-style: none;
  counter-reset: my-counter;
  padding-left: 0;
}
.faq__list-numbers li {
  counter-increment: my-counter;
  margin-bottom: 20px;
  font-size: 1.8rem;
}
@media all and (max-width: 896px) {
  .faq__list-numbers li {
    font-size: 1.6rem;
  }
}
.faq__list-numbers li::before {
  content: counter(my-counter) ". ";
}
.faq__tags {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 0 15px;
  margin: 5px 0;
  font-weight: normal;
}